*{ margin:0;padding:0;}
body { width:1000px;margin:0 auto; font-size:12px; font-family:Verdana; color:#444;
}
ul,dl,dd,h1,h2,h3,h4,h5,h6,form,p { padding:0; margin:0;}
ul { list-style:none;}
img { border:0px;}
a { color:#444; text-decoration:none;}
a:hover { color:#f00000;}
.clearfloat {clear:both;height:0;font-size: 1px;line-height: 0px;}
/*顶部*/
.top{ height:80px;background:url(top_bg.gif) no-repeat;margin-bottom:2px;}
.shou{margin-right:13px;text-align:right; height:40px; line-height:40px;}
.shou a{color:#ffffff;}
.flas{ height:200px;}

/*菜单*/
.menu{height:48px;background:url(nav_bg.gif) repeat-x;}
/*.menu ul{ list-style:none;margin:0;padding:0;}
.menu ul li{ float:left;height:48px;overflow:hidden;}
.menu ul li p{height:30px;overflow:hidden;margin-top:8px;width:2px;}
.menu ul li a{ float:left;display:block;width:89px; font-size:15px;height:48px; line-height:48px; text-align:center;overflow:hidden; font-weight:bold; color:#ffffff;}
.menu ul li a:hover{ color:#f6b506;background:url(nav_li_hover.gif) 2px 0 no-repeat;line-height:37px;text-decoration:none;}*/

#nav li {float: left; padding:0}
#nav li p{height:30px;overflow:hidden;margin-top:8px;width:2px;}              
#nav li a{display:block;width:81px;height:48px; line-height:48px; text-align:center;overflow:hidden; color:#ffffff; font-size:15px ; font-weight:bold;}             
#nav li a:hover{padding:0;color:#f6b506;line-height:48px;text-decoration:none;}    
#nav li ul {line-height: 24px; background-color:#fff; filter: Alpha(Opacity=80);position:absolute; list-style-type: none;left: -999em; width:81px; padding:0} 
#nav li ul li{ float:none; background:#004fa8; width:81px;margin:0; height:25px; line-height:25px; border-bottom:1px solid #ffffff;font-size:13px ;}
#nav li ul a{display:block; background:none; height:25px; line-height:25px;color:#fff; font-weight:normal;font-size:13px ;}               
#nav li ul a:hover {background:#69b2dd;color:#ffffff;padding:0;font-size:13px ;font-weight:normal;height:25px; line-height:25px;}

#nav li:hover ul {left: auto;padding:0}
#nav li.sfhover ul {left: auto;padding:0}
/*内容*/
.left_contect{ float:left;width:265px;}
/*科室工作*/
.ksgz{}
.ksgz h3{background:url(left_titbg.gif) 0 1px no-repeat; height:34px; line-height:34px;color:#ffffff; padding-left:20px;}
.ksgz_nr{background:url(left1_bg.gif) repeat-y; height:170px;border-left:1px solid #dcdcdc;border-right:1px solid #dcdcdc;border-bottom:1px solid #dcdcdc;}
.ksgz_nr ul{ list-style-type:none;}
.ksgz_nr ul li{ float:left; width:120px; height:45px; line-height:45px;background:url(ks_bg.gif) no-repeat;margin-left:5px;margin-top:10px;}
.ksgz_nr ul li a{padding-left:20px;}

/*服务指南*/
.fwzn{margin-top:5px;border:1px solid #dcdcdc;}
.fwzn h3{background:url(fwzn_titbg.gif) no-repeat; height:34px; line-height:34px;padding-left:20px;color:#004fa8;}
.fwzn_nr{height:185px;margin:5px;}
.fwzn_nr ul{ list-style-type:none;}
.fwzn_nr ul li{ height:25px; line-height:25px;margin-left:5px;}
.fwzn_nr ul li a{padding-left:10px;}

.mid_contect{ margin-left:10px; float:left; width:450px;}
/*幻灯片*/
.midflas{ height:228px;padding:2px; border:1px solid #dcdcdc;}
/*公告*/
.gonggao{margin-top:5px;}

/* 最外面DIV的样式 */
*{padding:0;margin:0;}
#slidBlock {
width:448px;
overflow:hidden;
border-left:1px solid #dcdcdc;border-right:1px solid #dcdcdc;border-bottom:1px solid #dcdcdc;
}
/* 头的样式 */

#title_box{
height:40px; 
text-align:center;
 background:url(gg_titbg.gif) no-repeat;

}
#slidBlock a{
}
#slidBlock h3 {
float:left;
width:119px;
height:40px;
overflow:hidden;
float:left;
line-height:34px; 
font-size:14px;
color:#004fa8;
font-weight:bold;
}
#slidBlock h3 a{ color:#004fa8;  text-decoration:none;}

#slidBlock h3.btNo {
font-weight:normal;
color: #004fa8;
}
#slidBlock h3.btOn 
{
 background:url(gg_hover.gif) 2px 2px no-repeat;
}

#slidBlock h3.btOn a{ color:#ffffff;}

#slidBlock DIV.slidList_none {
    display:none
}
#slidBlock DIV.slidList 
{
 height:165px;

}
.gonggao_nr{margin:0 5px;}
.gonggao_nr ul{ list-style-type:none;}
.gonggao_nr ul li{ height:25px ; line-height:25px;}
.gonggao_nr ul li a{padding-left:10px;}
.sj{ float:right;}

.right_contect{ float:right;width:265px;}
/* 征收动态 */
.zsdt{border:1px solid #dcdcdc;}
.zsdt h3{background:url(fwzn_titbg.gif) no-repeat; height:34px; line-height:34px;color:#004fa8; padding-left:20px;}
.more{ float:right;margin-right:10px;}
.more a{ font-size:small; font-weight:normal;color:#004fa8;}
.zsdt_nr{height:146px;margin:5px;}
.zsdt_nr ul{ list-style-type:none;}
.zsdt_nr ul li{ height:25px; line-height:25px;margin-left:5px;}
.zsdt_nr ul li a{padding-left:10px;}
/* 政策法规 */
.zcfg_nr{height:326px;margin:5px;}
.zcfg_nr ul{ list-style-type:none;}
.zcfg_nr ul li{ height:25px; line-height:25px;margin-left:5px;}
.zcfg_nr ul li a{padding-left:10px;}


/* 征收项目 */
.zsxm{margin-top:5px;border:1px solid #dcdcdc; height:194px;}
.zsxm h3{background:url(zsxm_titbg.gif) no-repeat; height:34px; line-height:34px;color:#ffffff; padding-left:30px;}
#zuodemo{overflow: hidden; width: 980px;margin-left:10px;margin-right:10px; padding-top:10px;}                       
#zuoindemo{ float: left;width: 800%;}    
#zuodemo1{float: left;}
#zuodemo2 {float: left;}
.xm_box {float: left;text-align: center;padding: 0 15px 0 0;}
.xm_box a{text-decoration: none;display: block;color:#444; }     
.xm_box p{padding-top:10px;}       
.xm_bg { width: 160px; height: 124px;text-align: center;}            
.xmpho{padding: 2px; width: 156px;height: 120px;border: 1px solid #dcdcdc;} 

.left{ float:left;width:725px;}
/* 征收办 */
.zsb_left{ float:left; width:358px;}
.zsb_right{ float:right; width:358px;}

.zsb_contect{border:1px solid #c1def6;height:180px;}
.zsb_contect h3{background:url(zsb_titbg.gif) no-repeat; height:34px; line-height:34px;padding-left:70px;}
.zsb_contect h3 a{color:#ffffff; }
.zsb_pic{margin:5px; line-height:2; height:95px;  text-indent:2em;}
.zsb_nr{margin:5px;}
.zsb_nr ul{ list-style-type:none;}
.zsb_nr ul li{ height:25px; line-height:25px;margin-left:5px;}
.zsb_nr ul li a{padding-left:10px;}

.gaizao{width:723px;border:1px solid #c1def6;height:192px;}
.gaizao h3{background:url(zsb_titbg1.gif) no-repeat; height:34px; line-height:34px;padding-left:70px;}
.gaizao h3 a{color:#ffffff; }
.zsb_nr1{margin:5px;}
.zsb_nr1 ul{ list-style-type:none;}
.zsb_nr1 ul li{ height:25px; line-height:25px;margin-left:5px; float:left; width:342px;}
.zsb_nr1 ul li a{padding-left:10px;}

.right{ float:right;width:265px;}
/* 估价机构/征收信访 */
.gjjg{border:1px solid #dcdcdc;}
.gjjg h3{background:url(fwzn_titbg.gif) no-repeat; height:34px; line-height:34px;color:#004fa8; padding-left:20px;}
.gjjg_nr{height:245px;margin:5px;}
.gjjg_nr ul{ list-style-type:none;}
.gjjg_nr ul li{ height:25px; line-height:25px;margin-left:8px;}
.gjjg_nr ul li a{padding-left:10px;}

.adimg{ width:998px; height:150px;}
/* 友情链接 */
.link{background:url(link_bg.gif) 0 -15px no-repeat; height:60px;padding-left:100px;margin-top:5px; border:1px solid #dcdcdc;}
.link ul { list-style-type:none;}
.link ul li { height:60px ; line-height:60px; float:left;margin-left:5px;}
.link ul li a{ text-align:center; display:block; height:60px ; line-height:60px; width:160px;}
/* 底部 */
.nav{ height:30px;background:url(dhfoot.jpg) repeat-x; text-align:center;color:#ffffff;margin-top:5px;}
.nav a{ text-align:center; color:#ffffff; height:30px ; line-height:30px;padding:0 20px; font-size:14px;}
.nav a:hover{ color:#f00;}
#footer{padding-bottom:12px;margin-top:5px;}
#footer dl{ line-height:2.2;text-align:center;padding-top:10px;}
#footer dt a{}

/* 内容页 */
.main{ margin-top:5px;}
.left_con{ float:left; width:265px;}

.right_con{ float:right; width:725px;}

.wz{ height:40px; line-height:40px;color:#000000;font-size:14px; font-family:宋体;}
.wz a{color:#000000;}
.wz a:hover{ color:#f00;}
.shownr{line-height:2;padding:10px;}

.title{}
.title h5{ height:35px; line-height:35px;font-size:15px;color:#004fa8;padding-left:12px;background:url(titbg.gif) no-repeat;}
.allnews{padding-bottom:20px; }
.allnews ul{ list-style-type:none;}
.allnews ul li{margin-left:10px;line-height:32px; height:32px;margin-right:20px;border-bottom:1px dashed #999;background:url(arrow.gif) 0 9px no-repeat;}
.allnews ul li a{ padding-left:15px;}
.allnews ul li a:hover{ color:#f00; text-decoration:underline;} /* 鼠标移动到链接上 */


/* 详细页 */

.tit{ text-align:center;}
.tit h5{ font-size:13px;padding:8px 0; margin:0 10px;border-bottom:2px solid #0072d3; }
.tit p{ color:#8c8b8b;margin:5px 0;}

.proshow{ text-align:center;}
.proshow ul{ list-style:none;}
.proshow ul li{float:left;width: 226px; margin:10px 5px 0 4px; }
.proshow ul li a{display:block;text-align:center;line-height: 30px;}
.proshow ul li p{text-align:center;line-height: 30px;}
.photo{width:220px;height:162px;border:1px solid #dcdcdc;padding:3px }

.showimg{max-width:600px;_width:expression(document.body.clientWidth>600?"600px":"auto");overflow:hidden;}